---
group:
  name: wechat-miniprogram
  description: ''
  projects:
  - name: miniprogram-demo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: threejs-miniprogram
    description: ''
    mirrorRelease: false
    topic: ''
  - name: slide-view
    description: ''
    mirrorRelease: false
    topic: ''
  - name: computed
    description: ''
    mirrorRelease: false
    topic: ''
